### Method

# WPEPlatform View map

#### Declaration [src]

    void
    wpe_view_map (
      WPEView* view
    )

#### Description [src]

Make `view` to be mapped. If `WPEView:visible` is `TRUE` and the view can be shown (determined by `WPEViewClass::can_be_mapped`) `WPEView:mapped` will be set to `TRUE`.

This function should only be called by `WPEView` derived classes in platform implementations.